@font-face
{
	font-family: "verdana";
	src: url(verdanab.ttf);
	font-style: normal;
	font-weight: bold;
}
@font-face
{
	font-family: "Devanagari";
	src: url(Devanagari.ttf);
	font-style: normal;
	font-weight: normal;
}
body
{
	margin: 0em 0.5em 0em 0.5em;
}
td,th
{
	padding: 0.2em;
	text-align: justify !IMPORTANT;
}
.coverimage
{
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	text-align: center;
}
img
{
	max-width: 100%;
	max-height: 100%;
}
a
{
	text-decoration: none;
}
small
{
	font-size: 0.8em;
}
.tab-txt
{
	font-family: "Devanagari";
	margin: 0.1em 0.2em 0.1em 0.2em;
	text-indent: 0em;
	text-align: left;
	font-weight: normal;
}
.tab-txta
{
	font-family: "verdana";
	margin: 1.2em 0.2em 0.1em 0.2em;
	text-indent: 0em;
	text-align: right;
	font-weight: normal;
	font-weight: bold;
}
.borrg
{
	border-left: solid #BFBFBF 0.1em;
	border-top: solid #BFBFBF 0.1em;
	border-right: solid #BFBFBF 0.1em;
	background-color: #EFEFEF;
}
.borag
{
	border-left: solid #BFBFBF 0.1em;
	border-top: solid #BFBFBF 0.1em;
	background-color: #EFEFEF;
}
.tab
{
	margin: 1.5em 0.2em 1.5em 0.2em;
}
.borrg1
{
	border-left: solid #BFBFBF 0.1em;
	border-top: solid #BFBFBF 0.1em;
	border-bottom: solid #BFBFBF 0.1em;
	border-right: solid #BFBFBF 0.1em;
	background-color: #EFEFEF;
}
.borag1
{
	border-left: solid #BFBFBF 0.1em;
	border-top: solid #BFBFBF 0.1em;
	background-color: #EFEFEF;
	border-bottom: solid #BFBFBF 0.1em;
}
.borr
{
	border-left: solid #BFBFBF 0.1em;
	border-top: solid #BFBFBF 0.1em;
	border-right: solid #BFBFBF 0.1em;
}
.bora
{
	border-left: solid #BFBFBF 0.1em;
	border-top: solid #BFBFBF 0.1em;
}
.tab-txtc
{
	font-family: "Devanagari";
	margin: 1.5em 0.2em 2.5em 0.2em;
	text-indent: 0em;
	text-align: center;
	font-weight: bold;
	font-size: 1.4em;
}
.blue
{
	color: #0000FF;
	font-weight: bold;
}
.blues
{
	color: #0000FF;
}